RubyGems Navigation menu

polipus-elasticsearch 0.0.4

Add support for ElasticSearch in Polipus crawler

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.4 - September 14, 2015 (9 KB)
  2. 0.0.3 - July 21, 2015 (9 KB)
  3. 0.0.2 - July 17, 2015 (9 KB)
  4. 0.0.1 - July 17, 2015 (9 KB)

Runtime Dependencies (3):

elasticsearch ~> 1.0.4
polipus >= 0.3.0, ~> 0.3

Development Dependencies (6):

coveralls >= 0
flexmock ~> 1.3
rake ~> 10.3
rspec ~> 3.1.0
vcr ~> 2.9.0
webmock ~> 1.20.0

Owners:

Authors:

  • Stefano Fontanelli

SHA 256 checksum:

8dec82022317d03ded7af49dfe84211838bdd0938c44b08b67d7733e7afc41cc

Total downloads 11,236

For this version 4,820

License:

MIT

Required Ruby Version: >= 0

Links: